I can't connect to my server

Discussion in 'Bukkit Help' started by joshiejo1, Nov 29, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    joshiejo1

    Code:
    15:42:41 [INFO] Starting minecraft server version 1.5.2
    15:42:41 [INFO] Loading properties
    15:42:41 [INFO] Default game type: SURVIVAL
    15:42:41 [INFO] Generating keypair
    15:42:41 [INFO] Starting Minecraft server on *:25565
    15:42:42 [INFO] This server is running CraftBukkit version git-Bukkit-1.5.2-R1.0
    -b2788jnks (MC: 1.5.2) (Implementing API version 1.5.2-R1.0)
    15:42:42 [INFO] Preparing level "world"
    15:42:42 [INFO] Preparing start region for level 0 (Seed: 2407108417125647546)
    15:42:43 [WARNING] Could not get information about this CraftBukkit version; per
    haps you are running a custom one?: IOException
    15:42:43 [INFO] Preparing spawn area: 74%
    15:42:43 [WARNING] Could not get latest artifact information: IOException
    15:42:44 [INFO] Preparing start region for level 1 (Seed: 2407108417125647546)
    15:42:44 [INFO] Preparing spawn area: 78%
    15:42:45 [INFO] Preparing start region for level 2 (Seed: 2407108417125647546)
    15:42:45 [WARNING] Server permissions file permissions.yml is not valid YAML: wh
    ile scanning an alias
    in "<reader>", line 5, column 7:
            - *
              ^
    expected alphabetic or numeric character, but found but found
    in "<reader>", line 5, column 8:
            - *
              ^
     
    15:42:45 [INFO] Done (3.384s)! For help, type "help" or "?"
    15:42:50 [INFO] /127.0.0.1:53116 lost connection
    >
    I cant even join in 1.7
     
  2. Offline

    Assist

    joshiejo1
    Your permissions.yml file is invalid, but I doubt that's your issue.

    With the information you've provided, there's not much more I can tell you.
     
  3. Offline

    Googlelover1234

    joshiejo1
    Eh, what's with the poll? Also,

     
  4. Offline

    joshiejo1

    Googlelover1234 Assist well for starters Googlelover1234 It is to ask if you can help me and Assist well... I have the latest Beta Bukkit, (I think I have the current java update) and when I try to connect it says: Disconnected
     
  5. Offline

    eyamaz

    Poll removed as it is not needed
     
    DrPyroCupcake likes this.
  6. Offline

    JaguarJo Retired Staff

    joshiejo1 Make sure that your Minecraft client profile is set to the same version as your server. From the server log, it looks like your server is on 1.5.2, so you'll want your client profile to match that. If you try to join the server using a later version of Minecraft like 1.7, it won't work.
     
  7. Offline

    joshiejo1

  8. Offline

    JaguarJo Retired Staff

    joshiejo1 Well your server log says the server is 1.5.2, so that's probably why it wouldn't connect then.
     
  9. Offline

    DrPyroCupcake

    Did you fix the Permissions problem? If you couldn't could you also post your log in PasteBin?
     
Thread Status:
Not open for further replies.

Share This Page